#pagina
	min-height 100vh
	font-family "Montserrat", sans-serif
	scroll-behavior smooth

section	
	position relative
	padding 0
	transition 150ms all
	overflow hidden
	
	.cargando &
		visibility hidden
		opacity 0
	
	article
		width 100%
		margin 0 auto
		box-sizing border-box
